ONVIF::Analytics::Types::IPAddress(3)

NAME
ONVIF::Analytics::Types::IPAddress

DESCRIPTION
Perl data type class for the XML Schema defined complexType IPAddress from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Type

•   IPv4Address

•   IPv6Address

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::IPAddress
   Type => $some_value, # IPType
   IPv4Address => $some_value, # IPv4Address
   IPv6Address => $some_value, # IPv6Address
 },

AUTHOR
Generated by SOAP::WSDL